<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="logoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhjAKbAfUAACMfIIekvlpXWEx3nsjHx5GPj/D09x9VhcPS3sPS3+Ho7y5hjWqOrqW7zoilvj1s
        lfHx8dLd5zEtLpawxnmZtqyrq1uDprTG1nZzdD87PNbV1UxJSuPj44SBgmhlZp6dnbq5uf///xBKff//
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAACMALAAAAACMApsBAAb/wJFwSCwaj8ikcslsOp/Q
        qHRKrVqvRMOFMhB5v+CweEwum8/otHrNbrvf8Lh8Tq/bH5aJAsvv+/+AgYKDhEYRDHaJiouMjY6PkJGS
        bgMNhZeYmZqbnH8KiJOhoqOkpaanoQsInaytrq+wVxMHqLW2t7i5uowUBrG/wMHCmKC7xsfIycqjD3vD
        z9DR0kjFy9bX2NnaYQcR09/g4a3V2+Xm5+iiC77i7e7vWAHp8/T19nAP8Pr7/EgI9wADSlpAS6CkAP0S
        KnT3wKDDh3IOODDgACIkZwszagzWwKLHj2YsKAhBcgHIRQw2qlzZquHJlyATkCSZAGYijCxz6gQUwaZP
        /4gPZpLs8lPOhJ1Ik16RV7QpwAZCezp9k0+p1atNiE7diu6AAaHkuKLBSrZsEbFozTkQqiCtmlVm4151
        S/fagZEzK9Ytc0GuX6T/9go+xkCogYKDwSD8y3hl4MSQb+ElqTeyiMWNMy98bLkzqcIzD3fGrLn0Ps6e
        U5/hQkdm3tGmY+tDrbo2mAEj284ZYBhxYtKyg3+jbbs21JkUWgut/Fu48+HFo3uZ0Ht3dcjAn2sHRlx6
        Z69CO86ZHCJs3ezb07vq7t0yBaEhTMoBTVJ3c/X4X7FvH5n8BTrkmecWevkVeMl+/CXGm1BawUFfCDXd
        Z+CEmCCY4GCu0TQHeDM1eP8ehSAWYuGFey3Y4RxrzSSeYASG6KIVI5JY13EayrEAfL7R1eKLPEYRo4xu
        3cjgHDSGwJyOPSYJI5DGCRVhHCaGYN+HSlbpI5MwSUSHkCfKQZ4FLFopphM/YkkPA18d+UaRK8Lx3kz/
        7bXjmHSWaeY5B2RogHxxcFlSRDjKSeeg/tzpEXltwpFhCIm6UWRyVBIqqRB2GlpOlCF4SMl1cFgQlaCT
        Tlqppdtc4CQdEQgFaRzkuTRgqKKSCpGfIYA5H1tzUDfTBJHCWqesEKVYHx1fdYkPrkj6OuiowGLDIUkC
        riEso3OkOpOraM2prIvMNnvNtFO+QWuObbxJEq+vbjv/ZrfeWhPgHKYiZyOyaWmrLoXstqvMg+G64elM
        /bZhLUnYcmXvvQbmq28y78pRLMFyTItutghbqfDCx5gLYa5CTUwVvWIdXDF+F2O8y7OZyhFUaOMJxafB
        IytZsskbOqDpG9M22saXRqlab8xJzkxzpyNJtSF8L7uhsc5r/EtSnCED3aPQQ7cRL7R1FKkmG34aMAd8
        P0v9ItVVS8sWuW6sTJLXcgxcqxxXvx212NyWbcpdy9WxaLRpaOyx0h1TTHeIZNudxoOizfEg1B8DrPKn
        cw+Or+GmLLp1GygnvbNQBbfxcAho/ySy5LIVTvkZUSYux6M9yxtH3LZuNTrpppl+/7oZltOhdghGv+H0
        xnH4HTnt+dl+Oxmph85Gq3IEeuxMvTs1O/GZGX/8GHvToeu5cAsV+xtgw0x98deP8nvAbeyOvhrCx7Ho
        zT5NP/5f1pcfBs8tXxvH7tG3Me3lNpHf/ORSv2MsYAADcIACHcCFASgPJIvTns/i8LkHnuF3jGuKAAdo
        lgLe4gB5WBR8nOSA750kc3PgX/dmYkKugUyDHEyPB1HBgLiN8IZCuQDfjDGAvzkqb3OoYPACR0GhWBAk
        G4whVmZIigVM4HM4jKJhHKC5XSzANTs8g/roUKQsliFKT3rD+2SnRO0wMRVFkqIaR9iAI5piAA9T3Rvc
        1rk2PP+IaWoIHxz+R8YyOueMkpjIGgeJQwOsShcoA2DfwjMHP60vDWN0ECOnkkQ/JgWQj3iA23CYgAk0
        EIGgpMAERHjDCNSxFohzIxm6BiCXxWF7IThkG8DYR0uW7h4aG6ECJtDCMligAVA0jBdHsSg8psFt8FtD
        F+Nwx+YJpZa2rF09DpBGJ/VSDQwgpYp2gSlVjqF9zJzkG2jJKldKL5q3nEc3OJlMNgxAmxDypiRy97xh
        zQt6zpyJHCIJQ3RKMx3rHKEBrsnMYPJOnpBIXjlnUkU2CBEOdHzlBPvpT81g0g4Bhc8FEKqGA9iQJBHg
        qCPcNswxsG6fQ4JD3Np5Bj6es6L/Fk3HJrEGiVw+LRf8CiecUAREnPV0UzMJo+hgGtNzVNMALLWDBYLp
        w1N87pRoYKUcMKhTkhhTi6d6KVEZc1HFCRSqjHhAMAk6Clhe1QzM2x/kxplVOOixDb/cpAJ0KNJTVHKr
        Gelqn6BoALA2Qqzw2dMtdse2NYHla8+EwwEMk0+SuIEB5LkhRbJxV7wqRK+KGiFZH/GgGtniAgkIbQL8
        WoZsirakZGiAaBPQUEiu1iirba0YPEpCm1HAARd4WEivUVnL9gOzjx2hLEcxLZJs1n5nGBgVyYAmkNZV
        FL317Wm2gTLgoUKEj0SuGVLUV1AyYIEMIMoCrNXUXURXuvAA/y4biivYWqwDPqjVrgi41JDiQs8kapPt
        Lc6LXneot6NQHK4piptd+YbhTXqx705FcBwB64K//RXHfw8Hn3CB8sIYzrCGN6zhgkU2vsi1lnyExQVh
        SWVlGTQGhCMMjgmj4cNgoBUhZzxCcnS2f184AIdBecoDbpgMOt7xAEjrYyE/8AFCdmAZgrzjzjE5yRqu
        Iki/IKwuLNaznkXGilk8DRebYXdSCkNnaUzm8owBig2t7ghxLIKZsnAMY2YjGuAJH2NWU7hlgCUO1YQp
        MvOZe14QVgMaMJlVpUqoKubyErOhZ1nqucwzvlxxHczgNZJLxkQMw52RhlVCthbT8GGzCP8iK1By9ZnG
        fzYSlfMSmkMeehlbVjQ0vFyGyCaNzpCOIh5pJWpQH/bAUgyYQXOIhk3fUJHGZugYTg2frTGbkKmuDI24
        lKgsHyPWsh4GrcdAK0TnmsxX3aTycE2tMHyU07dZI0uvTEg5hsHXuzKpGt3thWcPUk1CglqGRJAhPq3s
        rLXAdraDsW0xdFaWQTFAAhiY5GTj8KzFJai9wwwGdkfR0WoU9appzDeHC1uNl5s4yM8cgsLumz4rShGI
        RyHwgf+i4GHQc8EWcNwvxDnjacCUIkmNbi/cnNhg4PmvzTDsKD4S3sYV8xobKnIpbq3BXhiYCCxuEg49
        dxItdzksYA7/BhHeisy7TQN8EA2Gn5PkkOceYYzVWGCzR5GsDk9U2reJvG+rWgwL6iu/RTsd0YIpXgAP
        uNZ3wvUvfI7s2Cxz2I+51jGoGehTJ2TsbNpsNLh5jYiv97wRY3Ectlbkn8xwQ+OFVDPQtuRXx/rgdVJ4
        L9RZkmCXp9e3K8XCuj3eXiC3BZuOw3aSuxiUF+ey1e2GjDaghQ8QZMlJu9/V56T1nVdkacvcXrMltgxI
        d4nDHRd5KZ412Y8WPt7VCLXLK/uLa2zAAtfvAL6dHmCiDTXzm+98x1xD58Els97999bUOt0LRTdCJuF2
        +oV0IqBGskVuJoF0V8V7N5R5XzAAc8c7/ytnV/Vnf9aAf2xwe1/lUymFflFUE7+zRsmRbBA4HVJUE+YX
        AuWleVKUHOFnTiAIaSeYYxaAW6LVfvp1bReoEq2ngYmnf/MnBsWVVLgmAjGoTf8hdENxBo8nLzG4Ng+E
        az3BhOVmBg44QjUoEFnXg5rwg5UXhGRWc2RQXDtodhYAT8F3gEaHBm7XEGCGZzOIQyM4QkmVhWMXQF6o
        Ea1HK9Jnc5BWgYHWf7UWRTGoAKAWhWZ2BlZYWAGYXbgWiTn3bVsYEF24hweCDfDRgmAAWGQmiF5gQ2qg
        YCCFQ0tYSlFUWHN4QyvicHyDhx+IhZSoh5h4WZrYVmXgiRynHCyTBv9PeHGVhmpzpkYTAEqkGFSMSINq
        IHIRsFqrxYkOcYm1OAitx28vJAa6OGOBJwIWcAF1lIdqsH2cxoEyuEp2d0PtRI7wkVQuKEXsiETTmBDV
        mEatlY0z5oz4KFoDozlgBo1rN2NSgXSvdwbiSGMpdj9kVokiIHLv+BHSGI+AUI25JCD2eI5SBGfwxQbk
        NlErCB9+9YvfJlvq2ITLuEbNmI+hBRMPCZF+UI1gpjMVaZGcNAY2NIQLOWN8ooi4WIYyKWdodY/udI4q
        yZLThQ2fo4peEJM9OUI+1HkFJgZWiE9fUId0+GJLySkYSUioBYuEaBErSZRYUI0iYEPfo5RXOXT/gCh+
        FLZGHtN5ONR2Z/lTYxCV9rQGXHl98AiW7yCWnRVG38V+gBmYgjmY7Kc5IkSGYRCAEAMGHRlLwwhygqmY
        2cWB8XWX+vQSX6mXVSCWIoBmuoApTzkGx1iXG5eKFhSHWlgG27dDURma6WZ3Q6mZ7cCZabSN8xSGboB0
        PjRx/rh9lEaVobYaagRilulYmCmbs6kNMtaQCSWAceAAKBladRSdobWD1ClaCXidrGV61HmQaPAA2nmd
        sYmcLbYNaaRxohBZtmlgD5GZ5AkFnDlfI/SHkWBfO8ieHuGe70km5VBNNrkIfeaP+Jmf+wkd1AVFCpB6
        isVXCjqg86CfBboE//HpBXW4eKGQUW92C+wHJevHnKK5fhEDXiG6QJQUodIwoaGohQ3aUTO1no5wPu4T
        i7l5jXa5k23AWFplotqGJzNloY+Aoc6FC0UioGTwUHBATr6jlmuwOwrZnjo6a+hQkRFwnzYyU9VXC51H
        pdjYeB5IGc8pl0G5YBT1pASXDqhZei8aTPt3CxrTpMBGd6+Dlm1QJIgpBhpDn175IgaAAHyKAA0QAIAa
        qILaAH2KADjBIyhadjg0C4twAOG3ppIhp2wQN6A4apwTo8biBtNCaScBoe6gAH4aAA2kpWfgYxQQABeA
        AOxQIIladgb1CYnQXB2IUzS6Bkb6BhaHlDeKl/9uwE9F4anSEAF/agH/mQgDYAGoeqjC0aqdOGywOh9C
        B6mR+hqdwqVAZW0uJJUQVY5DZVETwADFGgoDQAEXoKxFRQ/jlYoT8J8P8ERR5KO2kEoSRa1fSq/+Anng
        w6vdKhdawBrbQHMT4A2lwaxioJMK0ADh9UUMQGgjZwzkgadkkFaYmnR7BKZr4CfomZdlsQXhegwHsLCr
        6hcEi3d0uTbOCJAdW1NYmT61ygbOI0YyGqY3VaJXsUt1Wg7tKrBxMbKiqZi5ZkjIkEitA2hQYq0OZUT1
        6qU0ixQREAApaw4LQAHmekkOIRE+O2MK4AArygiwlKBecqkRk2kzyn1wQKf/0LQSu0SqAtGuIUu1EJFN
        56hD3zIToPg7GWt5Mds0+OoGbqO20cgSBtAAHmoRFgAXbmsRC1BDV7s2dKWcqkUkE6VYXbkGsMSpaDC5
        tKgRh7C1AeFEbYuBJ4EHDqBa+Kh+FuC399B5qRdBcRBRR2qj+6oQggsZByC1rOegjZAzXCSpa5CrcgBO
        OboPBjABqOsUkMUSPJsg5DG4YvA5xcuNsKtMvBs//WAAAcC5NnG8G5G87ZFTc2C3Q+uYrcutvyq819se
        AfC5/MC93tEwqxO5fAu2uIqjZxsO1ou9u4FADCCo/Nu/FoBAT5sIjppXuKsIqVMHztsn9JukYrq04tBG
        /6iAZIDKp+pLBREQquGFv99puOtbwIlAT1MVvWIYAt45ivA7psMRwGmzv4bKCnv6rczrJhUsYR5cB79D
        b25AqStEU5mVqcEbDQZQqRfLABPAwQTHS8+rBqrQwTWcP0oLKEhbRDNxdZhLvd/AqJAQteXaDjarwV7Q
        C7PRxF8nhXSwNCGsrQw8s+ITDQoQw774S1M7mxSQxLmos8kpxrj6ORD7kz48pyfMBpUrONAAwYzwsX2h
        EhEwx41qCf6Fx11KcdZBtnAgsXMkv/X7CwNVyDWUFJurCBTQyI7sOdNrNX+8pC3riwt8ybAwpYvwS2QR
        uCo8lTO8o6HMNfHipuYYxf9wAEtEylxKisKx0Mu+GABxrBQIIMRJWcxlWsuzpACxbFZBZMk5PMqxCwtB
        nAgPwMiN8awbYsfRwL40g0JxAKMOo8trbM2xvJBGnBncHAceZaDMXArTgsuaVspqAL5hs8p0XG/rbBoK
        cLMm1WXxXAoo48bdd367bM/lu8oKOgD9HBwIQMfa/AzgjDHz7FXI+LUIPTyssFGN9NDPcb6v9M0DPQoo
        U6kk9ThozNGc4KLccBQU0sbzAaUlHQrgkkIr2wawtMed6gou7aovIswGR9E1PQkoA9D1DKeTTL6qfAk/
        7QVL3COs7CC0XNSQAEv0XHFPJQdRcrdWzAnwugZgrCT/mewmwlDR3kIrBi0CGuPVqqnQwHwJYe2Lhywm
        lmsGE711Vg0JcZPVQUfNaZDAyaIJV+pOs8wjT53X67HXjoApAYw4GI2tLF0IHfvJkzLXxfZyjN0IiMKL
        T6xSgB3Xg7By1OQrpgRRsYDWsqKLOCyzJHF14wIqmODS3bAt0sqier3Zi3BFZ+fZV1ixSp0ucs1RmnQv
        t50G66Afut0IaUgHmELHyxsml3DcWnTYhFLW6WPd1LjcyVBM33vKTe0Hd42N2i0pK5cSraDa+OnYc7Ao
        4y3aLZk25T0pKwfTnaDe7Lkofg3VOZ3Pg6C2YjU4KwfShIDf8oUpa80mEiIITNG7/94sNYN7F/fN3cag
        3xuy1YMRa17LBg8uNdT9ZRNO4bkwgnR80QsOCPGl2HTz4WVg2V8o4rnQ2dGcoRm+3Rs4P61tBnVdITDO
        pj0He6Qp3YHAnFUxP5gNZPN9BQZePkLrxIt44n1QJrXNQZUyAC/e46hQJDk+wq7pwH5AqvbNQS4a5gWO
        5aeAMu/Nx59d44Bgm0WuRPEl4Zlo5nejK249faHhxQYBYaTa4QP0n1Y+53T+RhGw1pZqr1B+BSUMZ9G0
        5WNA5oGw5Hstr5bBXw3pFehkJ5hOCF0+6MfwsJ4B6UuyBsDqIg1+z5fg6eigMY7uFgQuBSWV3BXloa9+
        Bfus6v+k0OSdocxQ0OUqbkmtHmOFgMy4Lgo37RkH8AenXqp4tehjEGtPXexN9DnE/hLo3QdaKuroVKeb
        HgjBLu22UCR3LhY7rui9m+QD9O0+RwjVDu6NgOCpsQB/UFKlXiXODpWD0OnuPgpus99F8etToO68bkt1
        GugMvu8eGze3DhNvjgXbeO2+teFvMQgsjvCnMACpwtNc4edUgJi1jk7LjjqEcOQWfwoMoOcPAfABf7Fc
        Rqofb8EoX/KG4uJ9cO9fUO+/wvIjH/MyzyQQVlIDP+tsoPJYcNo9r12lHQiq1PD91eXyXghAe/TlgxuC
        4NbaLl2oRfR80M5SXzYPUO5/0Mv/QQ9TEh9VmrBL6dz10ZG4L18F7/j02RbyeM0Je9q/dn/3gZrmbIr3
        fN/3fv/3gB/4gj/4hF/4hn/4iJ/4iL/FmSDWLqfucO8O7f4I40WmWOHWYM9lcq+ae4kNS2X5WNHLg6fu
        Bi8Oaf8IVw/6OUGGpT9wwtz2sRDtk1D5qo8VVIrzyqKlrS8N6m4Kn1/7V6GrfOF8tgn7rqD3ua71wO+D
        tup86g7x0TDuzMDxy58TRBr5g7f5EfsNhu4IaFL9ZPHeFnCB6k7zzyD7jpD04I8V74j7fxG4DAD9mKD9
        s4XuhM3zaUP9658TVJr5ymKzQCASikZF4xGZVC6RhsMQGh1O/5hV6xVLkW65Xe93SDFgyWXzGZ1Wr9lt
        9xseJ4OHEfkdn29HAo/tRY9Ji05kIXAtglBxkesA8BAyUnKSstKSLJHwcpOz6oJiwYvBUmHxsTNpgHGV
        8UEBFTZWdpb2DYHQsFb3zqCB4Qns4JJBcaC2gTWZjmK32fkZenKC0Dja+kphwmLVrjKT8FXWSZl8y/Ea
        PV19/SiA0II9nc8vmdlSlXBUdrC8X8Q1XkCBA1Hx+xKAYLNPocrlqnRB0YExsL75I4cwYUaNG+PgA4OR
        I6devywKCVeJIZ0GsTyWXHUAQUiZM2kyaenlVE1I2ba5nHJpGqEHsJD5XDVgok6lSzPe7P8SkymeeUaj
        DLU0jlC3TVipEgIZFWxYdMDAQBXLZmHXLUkpEcvXyaDaLjDP1rW7S5HZu2UmkJUbZaWlil8kbir11wvS
        vYsZb1LUuExRxFHgXXLaJfC9yVy+Qvb8+c5j0FUMbIbygMolyWCsPjQdZYHW0bNppxFdO9VmCw3YXvL7
        5aQkAylfW+iNG3nyJLeVjwja9QCDnAUV2Zvk7rWQ1M25c2eu/LDPBRRkywoPxmGk85tjd3ff/Ltyev5Q
        B9d1mcv0QPjVGn//H7n4kouLld2O22W1L/SBBCLTDtgOwAhHExC5wSKSTh2uwDhQjuFMe6A8CUVsjELk
        iEOPvIDcUgn/EuwmY4DDEWWsq0TcVvSiPoIs7KIaPdZT64DMZhxyrxpra5ALAzc60Qv75ODPJRCJnLJI
        QvTi7rfo9MvoOTAglANJuWCkkkwarfyvp/FC5OjHLlrrkEmfzimTzrDm++LK5i6YwEmaoIyizzZc7Aqg
        Og1l6s8h8jyUnQS9+NKNNl2yjtFKZ0pUiM4szVCRN9/ANJk5Nx11o54+IjUeU8EINI0wfSoU1VgHGtQL
        SmW1xtEuIF0jTn9svRXYdGjlMdixhIJjWH/oKpZZdHLdosdmnbkRuEh/80cxabV95hZNtlVIkV3PUNUi
        Tb89N5YduUB3l2u58BSNbktalt16Y8nL/95ZQBUhRix6TSbbfAV2jJAtB45kJHcxWyNZZcw9GOJDQH04
        Yl4aIFeRytBQQOFVFli04pDvwJiLBUXu8OJyhEmD5AL7PRlmhqmJ+Y1eWmYF5CrkLUdcmn1O49ktfk5D
        gZR9+vWKfxVpb+im19j5izWdRiKbO189o+FF/Jua6zMUMXjqqidjNQmOee4abTOUhoLin8U2TUgrbqZD
        yrTtvmJuKKJt+u3sNLYCakbGvJtwJrKOYuWhp8puiAV6RmLtueIunHIjXG3S5whAYbzxFMk4HEepKy9c
        0i0mh1jzyNVCTfQlzF5l8NFlN6LjKJAWWAHVCeVTjbzNOX32yn0XAv/eg3WPkvenV4E1+OBBh+JldqmV
        K0c3rAbj9uYrD7wLsO293KgBkn+jy2C8157y6k6unRwlO2T/NLLRp/z6d08eXmve9Ji+i+znH51AXYge
        uoLGCPfpgXvmON//KAc+LgAvX6Vpn/4iUT8pBIyB6JMgHUwWsX0NIToUlET5OJNBE1pQCumJGAnngqGr
        sI9eJvxfALnQunqVTgr+OwT/9DZAGVIugVtom71QCJtNBDFTP/xhp05Gwy3ILw8ojKESGYg/EUARXera
        wuPywEIhbI2KJixgFLhYL90VLxAagkIZwzg7HEZhbxDj4VrasgWmtfGHRYyCD7/lQNNNgntgxKP/DL24
        xfW9YxLXY+Mgg6dFKaBRYFYcIWxsyEj0HQ+L5xojFBbYBg3FzpJKdKIUFvmtDYKhg3jgR5BCiUdHGlFk
        oEpcHr5Rt1a28XiVRFchpaBLNeADlLek4vOGkMqBvREKOlwDMlgpzEEiE4Qn02Pj8uAEWzoTj9McAgTt
        NUpAqVKZ2MwgL+EosleuEQ+dFCcDT7kqkZ1xnfFswxylYEyB0XOP8tQnGvwohcJUrJ+A2edAy3C8Um4L
        fl8k6EKtQEwhqPBgkmToRMu2CG6ya5NDUCdF14lPvYWsnaLg6EhHgEQp5Kxe+JslSRmqTSHEUWDkhIIv
        WSrMjCqqYtAUQjhr/+rMhL40ZC6FaE/16VAhoBRdRs0kUUOpRi8M1V7n/AlTCWpUEVz0XPCk6kB1KoR/
        Hsyb0NvqQD3KtogFFApYHasluyqCAyy1WT/921rXGVYo2FN6RqKrJZ3qBZoy66Yi2Ohew2hVmLIrpF3A
        K2FDeTwRIHVbKrWLBgQggA5kpAKV1cB/KntZkQW2EBCTaR3qQgAAAEAAGSnAaQnwn9Om9hoFoM0HDxqs
        rvKUDQXQ7W4LUAEOoMK0qFUta10rXDUQgLfJVS4IlFAB3bbWChWQAASu8AHdbjYqJkUcH4sl1EicFrzh
        FQB2LxFc2BJktQCArnteu4b0hhe+4V3vET7QXv8rCAAAFbACB8D7W7CUdQhD1JZSIRHf8EqAvJUw73DV
        W9zzouG9Bg4vBpbA39P6t8Kn3YAV6mtcsLT1igOTqnYKzFoCEAAEHZDAaTNAXUssOCHpnS937JsGDpwY
        xzkmQAdOO10m4BcAH6gCj0+b4CRs4LT6FYtVF7strQYCvEiAAJKDXN4a6yG4soXDlWWchyzT5MpxgEAG
        TitkJlRAw1VY8WkpnOHTujgsfX3KwOxqkkNEGQkgCLMkYByIL2/ZwyPoMh7+LJM9vyG9D1YCBPq7BDSD
        18dKSG+bzzLaIRy2j4pQ6xrwjIROU6LPWD6tlt/AZeISetRgDjQcNABeIyv/AQOpVgKQwavkJJAZAMy1
        i2MHCyy53vm0Svj0JELtZVmXOtCDvkOhQ3LoNgDZs1bQMwAyoAQLA4DIG05CqwEggb2gFQpQ/RaA+QXl
        YCPBwtV+sbPjwOw2mLrBqAYAqZu9ajc8OtJXWPOrYw0ADzC6yEkgcrTtQluBBbbXZhj2CIhMad1WAAIe
        OK0HEgyBDwBZAgKAOBMIgAFca3wEoX54EpxLbyN0nMobwMB6K9BvAejWvxDoAJkzYPIzp7fmBfitjDXg
        gRVLgOJLsDiQM4CB35bcvy1/LcyvwAEMrHgDti4CB54bcp93G+QV7gCVM+CBGR+h4x/XL9V7e4Qra2C3
        /7o+AwTWLHUrDFzKa25tvyltBFwbObM/93rImY7csivBugVIcAWujtoPwBkV2oXCVxGriCaz4dMQeO96
        NUzlU48ABGuGbwa+DoF+wzfqV94zkKUscQN7ltbgbe2YQY/4JaSeuJM2sNqNoAHNh7cAQIYu7OPNBNvD
        t+5Z/nx4N4BhI0jXwP9OwvDBu4EOP7jGvwfABlxPBiIr2grcVvfxWVwEbgMA8dPe/gg0YPkJd/n71ed2
        pKdsYATLgtwiwC2wJKsH8Oq2A6mv+4EFIAFKP/q1Kiu83I7WMk4AcA28oM/eSM8I2o/FKuvjioD35u4B
        18zmkmACBS28MkAAewwJvv9v+jpQviQwvr4OCYiO1mwtuNbMABGwxY5g2gIQARXt81oQvhQQtqSP+tLg
        +4wPC3BtvqjMzEZACI+g34aQ7cCLA/uvx04NyGyu3zzLAalNBN8PFl4HHPLF0h7L/iTM3xCv+agLAlzs
        +zAAzjjA9CQAwzps3mBQ83AQA8+NBLuN9qTrvJiNxajL9oyODOCtDaduzWgP1zaAvDxvBIvA3YTOvtCM
        DxER9+CMANbMAxpQEtew7bjv2ELuDc1OuJJw+qqPDKjsAjmMzWoPvODs0cZvzTAsDWkvwqBrBdGt0Uag
        3yRgvTgg5WTBqubqXG6rC+Nr7zzttGhvDuvOCOjO7sr/bNsSkBOxjwFDrsderedOLhPTbOoULtms0Qg6
        jNTwrfo+b70SUQmCi9J8MLj+8AikD7sSLQnELxnRsfbWDAcdcAfToMNe8AwszNuKABkp8dSm7by+79XY
        cL2oTOombeqiUcpwjRi34qeOKl+8Kw9U78SqYOHSTejWjLqCa/yO4PqaMQ4BwAhMbwiljBrhcc06ABSt
        AN5MLriizfTcrggArvfEMQlochQ5cgnSy7OozAfncLO0bwk+0ggqT8NW8go8sSHJAMiYyxNnrB/7zdYQ
        UgmAEBO3zxP9q8MIDhONkRNAC9Okxaj+qgwWTtimLwm4kQmIjLnSKydFbwHl8BSv/4DZ3sv/ftIis7H3
        HNHD1owJTC8cM3HIIK0DzPG0uNIUjSsBK4sxIVAZ1VIJuE0Bw3AN+m0Sl8DvdsvtHo3CUnEZ34wm4Uz3
        dvLyRsAqR+DRzqvfNqAxGZPKsI8THGvTbmXERKC2+lAO8xL7lI3kUo03hREOT1Au7W0cBTPCAMAMcfPB
        frPPtDEJlM0mlYDIwIvggksmi1K4rs0LfXMYmQAuKTMNVhAvi+A4FQ3gpqsIj6zMOPMInjEJgmu+UrMI
        TnMEeM/AOrITFI+a7OXJ5MAsk2DPfvMIHk220mspiwAunXE4YfM9BXMEnE7ztO0K4G3GmhMtSbMmHbQK
        nG7CTv/yOhFUuFawNUdUvwzUOwMtvhj0CkSxCspz+Q5zLnuT2kyP9twzz0ozK6dNQutTw0a0MS9TFj5I
        wIKlzkLsDv4TONNSGYeyO90SMxM0JLFTJOlSQ0dA8moNCygUCSwU/F7v8qKTCQwx4KAR25ZAMkF0R5mA
        J58URantHL3yCnBuv3Ts1WKwFBft9vbRCEZT0kpTA5ETyKSOT62hNt2Ku1AF3IRgNssyN08U+4RyCXDt
        t3RSOqEUCXBtT5OMSuHxOas0SY2AOWssUBdN9U5yFK/A9LSMUjsVOefzwqxNBbuvUts0tQAQMTdU7t4A
        AfcSCYaPK+GuKv3UE2UVVA9zCT7/YDw7If7mL1Z+7UgbdQkODddK0giIcgTWjFrJTx6PQCOPAOAkNBWr
        b8pM1QicDkjJ9FRBslh5tc/C9UW/1FPBDgMIzknJtMrQLRD5ceKUAMkywL+mddu2FTthCwA/VAlM71zZ
        YDrxMx3Dy8gEUkn9lBYH8AN77CfrSwKyFRWwkA7gClXI7VAnFFrPEjbPkd5kztXWNb/ScRNH8k71tUyN
        IOWMjwDIjFyL4BKLgCSzVC8rtMZYb/qMbzozlFOtLWWtlMpgMbxKsvy08dqScybT0MXYkGlnUF0ntjs3
        Nd/a4Ps09gi4btYUchsP8QiubWvnkBDpC7wOtBMMq14Q7lmn/5QliZPhIA0DCuDpsPRrlbADCsD8Au0c
        N6AAZm4Wve8NB9fybvZP/c1vewwpr/ZPfRZww8sD8HZXiTZdqxW87hbXtu8cWaxvC3Dw7LYACm8vaS0D
        QvcGIbcWX+3WthO+Mndvu7QKHk1jOeBwCZdsjVBDcbf5BhcB4RQWPARf0CWxSiZueVZF2RC+JEAmIcA+
        MzbMhpZiP/BvmZEv6Y35slZkl9NPiw354gsDBhVMG/B6rZBMt879Xg0Am3fGoNf9ng9yHRB9+xR2ca8M
        6kt4vXXFxlMDLlfDiMwEW+1saw+AjbUZQAuSOmEAAiBkaaL+4oAxsaCzNlR3p68AkDKzlP8wgynLstrR
        9CbOBItgg8HLA6TOgzfT8oKOKT/4+DTrAysY3TzOhJkr/8ar9irLYJ8T1+4S7FKtAiyv5lYSQn93JUuY
        2lTSgwlOhhvQAyorXX1UinW4DPhrhHs1YaWscTVMyDILh2dtf630AyzP/65YFlxKUWuhQR6kMbYQsrCp
        fBnjViNzh9eAAJI1IPTzoR64mvxiARZ1JnxxouKYoYR0FgLoj+8CAX5K3OKJkBeqrRiPE5Doj/k4jz9I
        BMjSkh55oeLv8SooGALAY+OhATCZxBiKkwlKzrhglOWAyd6YHXrBsapikON1pNyWEzgWFybAknVBASjg
        IbuglfEolVX/2bFgGQ9MGQosIOFooReU+YFQ2ZZHCrQaORBAq4WauRMugCRcghcZa58+CJDdYJVZQUug
        gZuDeWmQGZxbSY8NtRLiz4DG5wovRp0XQQzamaKsSASGFA5ALBkWgAEaQJPJ+RPQOKDZeTaaGCxumBYY
        2oQieZjTIAKg2Zwb+AIm2goMAAEmgAFmWRnyWUTYrSZsFBVIGn2KVAQ+GUxAGlsYIAAuAAFaGQEQIAAo
        YABcmhweQKFrA6VnwqQ74aebp5x7STV02icGQKkHAKYDwKkDYKkH4J7lZJxxY6hDIqg54aqdZxHC8hAa
        AKk5h3MOwIGnZKs3Iqs34axn55g7AazF/xquCYGse9mn6VYn0voS1lp2qpkoEDquJ2Ou6USv29OFmyGF
        23Nktdqun62y0pGKIcbgYAEB+Pmvu2IByrpOBntgn4HZ8NoSNFtk5RZdJQECdAzHNuvGCMD1Tsx1F+Od
        JTmXgbmyGecBqtrBIG+xYaGzE1utc5vTcrOYj0vCUiu9mBa0dSL+/HkSSnm2X6SgI+S4jxsSdlu0YUG6
        T1S0g9vGdgu/7rbs5PQYrzuQGUGj80ABAiCsm/tdRKguIKC1gU1FlZezM9GzK0G8zzK7p/kOVmu+VovM
        oIvRyCy+94LJnCF11LshPGcpcAwUWw4zT8z1QGB8BcADkDUyIRwEnv945UD0wUqbtedUw07MB1Ossioc
        j9GOMQ/vQSH8JluuxDcO7Dps5XYv2Djghk84TF2cwmG8bCGcADTcjDncSgmvs9iW/G745YzsxiiSAzRA
        xlncCEi8sixcykTc6XY8TvdytXiszeprtQb8Loo6CnraGzYHwZdGwaPiCYO1+lYQzkDggFVSOJGzQ0fg
        Z6msfu0XfxExzsU1hCHNufw08+JLAmjPwOawfY+yHW+vx4hR9rBXN2s2vtJWyuxT+cgzvnKvBL3vejk1
        uEy3gJGAv4+Av8mMusiMv8D8LrZQBLx6FiJgAiw6Ox4gAJ47Idx8Sx00CjGxx8yvHuewx/pXyJH/Vmxb
        NNNJ+MB8HfGmcPoitDTbVwJ21dYOnUeJL7y4EtqlndQPbMWC3M67zdohreLMb1cl9DjnLQOlT8PqnC+V
        sGg7tb/Va7U+wLQm0bf3gtfSwQAO+swLYaDpOiMMsleJNSFfFfNMOObC98FoTcggQO3ai37fu8dD/I7t
        lYUhQOE98v7IMPVuUR6xCw0tFhGfnMZHbWo/zXdRC7pCvtsw7L0a3sildPpYbs12NA2H8AMscOrOUcSd
        nM1YnOuU7Eq5902pi8fVVMvVi7+6LtfsXNXvIlEfKh72Harj+gEooAHKOyQ8swHDi/Ya7h2zVfrUDshg
        87UiHhsfDNe8UvqU/+zavi6E18syk8D0KI26E3ZQ5x4J6n5d0zS0f91wNZX8ip0v8+3TCs1d1ZbaTpJ2
        yWDUi7W1TE/d7n0vIlsgIuACoDq9wYCpJ4DMwYI+I+y8shLZ6VY+EZ1k01DiSTbKnS24tA3sbzJXcbbb
        xNUDsxexm37bdf9a3+wmb/9PZVcYebX0L5PILlAqpfSH0ZFG+XVMiy3L4721CBRBn16RFwG2BwIBMh+q
        pZoVHoCpA6ABEADgweL0TbPbTE8r9xVm2RZT59AEm3f1Wb8IiMxgcY26gKy1+01pqU25dAsIMgCAZjQi
        DAtGo2AIWRoLSaNmmClgs1ghMTokQMNi43AzJv8PmUOMNusZdpZDABQJUBolyTa2CfgY2eGdjUmBLRnm
        AXCQCRA+QkZKTlJWnjGIZGpucopQWIKGikIqIJieop6OrrK2uopB6C2OgCTVAsSNcB2O+D2dvQEc+vFC
        zQ15hA45qs2eYXyNyBJKCQceY2MfCkL5iVXj2WVnH1YXS64RekuPZzOPzNVNobUfh89TEhQwLunzg1RA
        FPAVwYKvFBzopFCTAoMOH0KMKPFhNQwjgjESIgHCrXe90hDqEO2jNTHZLFpatmTdGXPwQBYaKa6eTHwk
        v82bSbPcSEpw1IGkeexdvH74hM65d2ci06ZNAyxcaMEp1apWr4qKBUBCFQD/yUZ8GFLBD4huQ4qc8cOP
        2JghEqr9SQngXbBzZrtw+SVGZEk7uSJxWwkTUc6fklxWUnlmmq7BkIpeW4rGjKTAWC9jhmQgYdROCDKD
        Di3aIbStQ8qOgODWShhwZ1RvFVwyjEq4AycpBmsYllsjwW6H2UWlzBkN/CIPutl6HgfWY4xDQezTyXPn
        ZM+gljPYMpfjUCAUszx6/NUGnTsNIK9+PXsxzedkgFJabJj3ErwvCYaSpN2XzOb3d0Zu9uFnRGkoVWCF
        Xksk2BMX2S0BwQZ3/CIeS4RJ1hgAEBohIYVezIabTfkZFtZcY4QlAFov0WFUhqX9JZ9X/IjXno0OLXAe
        /ycN3Nijj1jNB4iLAMQnRmkbrGigW8exZdKJvrmV5CO5jXCklHDxoxUAGCxIgCyzNShBMRAEU+QRNl0I
        4iBhjlnmL9KJSJ+MQ2Qpy35GNLihdi0it8R7cUFhYhdnZhjoPj8iOgkCOm6yQKKPQlqQOAuOMCGgYXi4
        RgX6cAEAcE3S9mRqlm6EjqijzoHBpgV0CtwtRBZAwAfBzFGMpV59QEAHXHDlYnJpjuDaErd6kOuuc6wI
        p6lzCJArq0lBkecVsvqxpTHb2cQXABvE+sGtQhKanBF8mRmpuUYMwKgmAZzbrruSNHEnnltRGuGt2EgA
        HH9tnZrpBvU66RGq7eg7Qv+e2GxQ2pj3HiOmPIUCK2yHDM8hAYTKRlIGxemEcTA28kIWbhjzZZNcjSTx
        +e6jEaibyQEGqByzzEhImdpbkFTQ6VYYFNiBACqO8XOMI2jwswBDB330GDl/XGAg1W5VAAQYP1sxz2EU
        LQBwPgts8M8FV+3W1dH+XDMkQk/95bYc9kNrGWwbDUXWBYPAsAfnzC1GRzJDiknLn/Ad+Llf7QWwewQg
        biMHiAeIKeMYBqgB4mY7tHjiEklOgNOOI254KOB1DorkgieKUMsiNES66quT7gfloLIeu+zqQdVyerPj
        nruPfLGtCACe6x688AYZkGPLnw2fvPJW7S1Gg5QtH73/9KKY1/ID02OfvStccCm3LAVrH374D5zOo/jn
        o48dfB1gMR/06cMf/aItLwBz/PeL7/FQwOPf/+rptoxd/htg9DiAAbVtAHwEXKDgFHC6lzEwgsKzHP8k
        aMFz+U1dDLggBzvowQ9KZDOnSx0IS2jCE6JwDLVT1+1S6MIXwpCBxTsd8mJowxviMHvVU5ejcujDHwJx
        dgBUl/mCaMQjIjFS81MXBJPoxCdCcTwWOJ0Ao2jFK2JRIg5s2QFImMUvgjGMlqDA6TYoxjOiMY1LEGHL
        IqDGN8IRiytkVAvjaMc7BtF46qohHvvoxxfukFE9/CMhCwnCITJqAoZcJCMjuERG6DWxkZKcZPqmGEBK
        YjKT2Ntiy7yoyU+CcnZz1JEZQ2nKUwqOjXtEJStb6a4JnK6OrpwlLW+kR0ZdoJa63CV5LnC6QfIymMK0
        CiJ1pMhhIjOZEXmkjiKpzGdCcxUZZBTgomnNa06Ck+ryJDa76U0jjPI8U/kmOb2pSkbxsZzqfGYgdSTL
        dcJzmLfUURHjaU9eMvM8wLwnP2lZzPNUsZ8CZSXLuGi/gSLUlNPszALqmdCHZtJ0nTlAQCFqUUyGcxMU
        OOhFOzrJc2rCAtz0KEkX2c4BpLOkKl0k+UTQ0JXCVJIIoGhMa/quIAAAOw==
</value>
  </data>
</root>